Loading...
Searching...
No Matches
AVOHCodecDeviceContext Struct Reference

OpenHarmony codec device. More...

`#include <libavutil/hwcontext_oh.h>`

## Data Fields

void * | native_window
| Pointer to OHNativeWindow.

## Detailed Description

OpenHarmony codec device.

Definition at line 27 of file hwcontext_oh.h.

## Field Documentation

## native_window

void* AVOHCodecDeviceContext::native_window

Pointer to OHNativeWindow.

Definition at line 31 of file hwcontext_oh.h.

The documentation for this struct was generated from the following file:

- libavutil/hwcontext_oh.h